﻿@import url("/config/fonts/roboto/web fonts/roboto_thin_macroman/stylesheet.css");
@import url("/config/fonts/roboto/web fonts/roboto_regular_macroman/stylesheet.css");
@import url("/config/fonts/roboto/web fonts/roboto_light_macroman/stylesheet.css");
@import url("/config/fonts/roboto/web fonts/roboto_bold_macroman/stylesheet.css");
@import url("/config/fonts/roboto/web fonts/roboto_black_macroman/stylesheet.css");


/********** core css ***********/

html {
    max-width: 100%;
    min-width:300px;

   
}

body {
    margin: 0;
    color:#000;
    font: normal 16px 'robotolight';
    background-color: #fff;
  
}
/* DEFAULT CSS  */

.adminh1 {
    font: normal 45px 'robotobold', Arial;
    color: #000;
    padding:0px;
    margin:0px 0px 0px 0px;

}

.adminh2 {
    color: #000;
    font: normal 30px 'robotobold', Arial, serif;
    padding:0px 0px 0px 0px;
    margin:0px 0px 10px 0px;

}

.adminh3 {
    color: #000;
    font: 25px 'robotobold', Arial, serif;
    padding:0px;
    margin:0;

}


.adminh4 {
font-family: 'robotobold', Arial,helvetica,sans-serif;
font-size: 30px;
margin:0px;
padding:20px 0px 0px 0px;
color: #000;
text-transform:uppercase;
}

.adminh5 {
    font-family: 'robotobold', Arial,helvetica,sans-serif;
    font-size: 20px;
    margin:0px;
    padding:0px 0px 0px 0px;
}


.adminh6 {
    font-family: 'robotobold', Arial,helvetica,sans-serif;
    font-size: 18px;
    margin:0px;
    padding:0px 0px 0px 0px;
}

.adminp {
    color:#000;
    line-height:150%;
    padding-bottom:10px;
    font: normal 16px 'robotolight';
}

a {
    color: #bad632;
    text-decoration: none;
}

a:link {
    color: #bad632;
    text-decoration: none;
}

a:active {
    color: #bad632;
    text-decoration: none;
}
a:visited {
    color: #bad632;
    text-decoration: none;
}

a:hover {
    color: #bad632;
    text-decoration: underline;
}


.fade-in {
    opacity: 1.0;
}

.fade-in:hover {
    opacity: 0.8;
    transition: 0.3s;
}


.not-underline
{
    text-decoration:none !important;
}

  .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

             .videoWrappersd {
	position: relative;
	padding-bottom: 75%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

#iframe1
{
    min-height:500px;
}

/***********Main Template************/
#adminHeader
{
    background-color:#000;
    position:fixed;
    width:100%;
    height:60px;
    z-index:100;

}

.alert
{
 position:fixed;
    z-index:10000;
    left:0px;
    top:60px;
    width:100%;
    text-align:center;
        align-items: center;
    align-items:-moz-center;
}


.adminnav {
    position: absolute;
    width: 100%;
    z-index: 102;
    right: 45px;
    top: 0px;
}


#adminLogo
{
    position:relative;
    width:272px;
    height:46px;
   padding:6px 5px 5px 5px;
       z-index: 103;
}

#socialHeader
{
     position:absolute;
    width:40px;
    z-index:101;
    right:3px;
    top:38px;
}

#adminMobileMenu {
    position: fixed;
    z-index: 100001;
    right: 0px;
    top: 0px;
    width:60px;
    height:60px;
}

.adminMobileMenuContent{
   display:block;
    height: calc(100vh) !important;
    display: none; 
    width: 280px; 
    position:fixed;
    right: 0px; top: 60px;background-color:#000; z-index: 100001;padding-top:0px;border-left:1px solid #000;overflow:scroll;
  

}
.vcenter {
  display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    align-items:-moz-center;
    justify-content: center;
        flex-direction: column;  /* make main axis vertical */
}

/****subpage template **********/



/****SCROLL TOP FOOTER **********/

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #000 url(/config/images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index:100002;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}


@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}





/************forms*******************/
select.custom-dropdown {
 -webkit-appearance: none;  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
 -moz-appearance: none;  /*REMOVES DEFAULT FIREFOX STYLE*/
 border: 1px solid #e1e1e1;  /*REMOVES BORDER*/

 color: #000;
 -webkit-border-radius:5px;
 border-radius: 5px;
 font-size: 14px;
 padding: 14px;
 width: 100%;
 cursor: pointer;

 background: #fff url(/images/drop-down-arrow.png) no-repeat right center;
 background-size: 40px 45px; /*TO ACCOUNT FOR @2X IMAGE FOR RETINA */
}

.tbregister
{
    width:100%;
    height:45px;
    border:1px solid #e1e1e1;
     -webkit-border-radius:5px;
 border-radius: 5px;
}

.fbTextElement
{
    width:100%;
    height:45px;
    border:1px solid #e1e1e1;
     -webkit-border-radius:5px;
 border-radius: 5px;

}

.fbTextAreaElement
{
    width:100%;
    height:150px;
    border:1px solid #e1e1e1;
     -webkit-border-radius:5px;
 border-radius: 5px;

}

.fbElementTextAreaCell,.fbElementTextCell
{
    padding-right:20px;
    padding-bottom:20px;

}

.formitem 
{
    padding:10px;
    color:#626262;
text-transform:uppercase;
font: normal 14px 'encode_sansbold', sans-serif;


}

input[type="radio"] {
  margin: 5px;

}



#formHotSpotText {
    position: relative;
    width: 100%;
    height: 100px;
    background-color:#eee;
}

#formDragHere
{
    position:relative;
    top:0px;
    left:100px;
}



.logintextbox
{
    height:50px;
    width:280px;
    margin:10px;
    padding-left:10px;
     -webkit-border-radius:5px;
 border-radius: 5px;
     border:1px solid #e1e1e1;
}



.adminnavitem
{
    color:#f48823;
    font: normal 14px 'robotobold', sans-serif;
    padding-right:30px;
    text-transform:uppercase;
}

.adminnavitem:link
{
    color:#f48823;
    font: normal 14px 'robotobold', sans-serif;
    padding-right:30px;
    text-decoration:none;
}

.adminnavitem:hover
{
    color:#000;
    font: normal 14px 'robotobold', sans-serif;
    padding-right:30px;
}

.adminnavitem:active
{
    color:#000;
    font: normal 14px 'robotobold', sans-serif;
    padding-right:30px;
}


.adminTextboxTitles
{
    padding-top:5px;
    padding-bottom:5px;
    font: normal 14px 'robotolight';

}

#DropZone
{
    padding:30px;
    width:100%;
    background-color:#ffffcc;
    margin:20px 0px 20px 0px;
    font: normal 20px 'robotobold', Arial, serif;
    text-align:center;
    color:#808080;
    text-transform:uppercase;

}



/***************Browser Size Styles*****************/

@media screen and (min-width:200px) {
    #iframe1, .iframe1,#iframeRotator, .iframeRotator,#iframeForm, .iframeForm
{
    min-height:230px;

}
}


@media screen and (min-width:320px) {

        
}

@media screen and (min-width:480px) {
          #iframe1, .iframe1,#iframeRotator, .iframeRotator,#iframeForm, .iframeForm
{
    min-height:280px;

}
}


@media screen and (min-width:568px)
{
      #iframe1, .iframe1,#iframeRotator, .iframeRotator,#iframeForm, .iframeForm
{
    min-height:290px;

}

}

@media screen and (min-width:768px) {

      #iframe1, .iframe1,#iframeRotator, .iframeRotator,#iframeForm, .iframeForm
{
    min-height:400px;

}


}


@media screen and (min-width:991px) {
  #iframe1, .iframe1,#iframeRotator, .iframeRotator,#iframeForm, .iframeForm
{
    min-height:540px;
   
}
}


@media screen and (min-width:1200px) {

}
